Support » Plugin: ShortCodes UI » [Plugin: ShortCodes UI] Gets in conflict with "List category posts" after last update

Viewing 1 replies (of 1 total)
  • Plugin Author Bainternet

    (@bainternet)

    some info:
    WordPress version: 3.2.1
    Shortcodes UI version: 1.1
    List category posts version: 0.20.4

    just installed both plugins and they both Work Just fine, the only thing i can think of is that maybe you created a shortcode with the same tag as List category posts uses [catlist]

    if not then i just can reproduce this issue.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: ShortCodes UI] Gets in conflict with "List category posts" after last update’ is closed to new replies.